# Platform Manager CLI

To print all available commands and options use:

    platformio platform --help
    platformio platform COMMAND --help

- platformio platform frameworks
  - Usage
  - Description
  - Examples
- platformio platform install
  - Usage
  - Options
  - Description
  - Version control
  - Examples
- platformio platform list
  - Usage
  - Description
  - Examples
- platformio platform search
  - Usage
  - Description
  - Examples
- platformio platform show
  - Usage
  - Description
  - Examples
- platformio platform uninstall
  - Usage
  - Description
  - Examples
- platformio platform update
  - Usage
  - Description
  - Options
  - Examples